Subject: Re: linux-next: build failure after merge of the final tree

From: Mark Brown <[email-masked]>
Date: Mon, 4 Nov 2013 09:06:17 -0800

On Mon, Nov 04, 2013 at 05:52:51PM +1100, Stephen Rothwell wrote:

> Caused by commit fc1a38653793 ("ASoC: Add pinctrl PM to components of
> active DAIs") from the sound-asoc tree.

> I have reverted that commit for today.

Thanks, I'd already reverted it in my tree after a report from Fengguang
but that must've been after you fetched the trees for today.